
.tiles {
  /* margin-right: -5%; */
  /* padding: 5% 0 0 5%; */
   width: auto; 
   height: auto; 
    /*padding-right: 10px;*/

  /*height: 500px;*/

  /*width: 249px;*/
  /*overflow: scroll;*/
  /*padding-bottom: 15px;*/
}

.tiles-home {
    width: auto; 
    height: auto; 
    overflow: scroll;
    background-color: #d84a38;
}

.tiles.tiles-player {
    /*background-color: #000;*/
    /*padding-right: 10px;*/
    padding-bottom: 0px!important;
}


.tiles:before, .tiles:after {
  display: table;
  content: " ";
}
.tiles:after {
  clear: both;
}
.tiles .tile {
  overflow: hidden;
  /* display: block; */
  position: relative;
  float: left;
  height: 0px;
  width: 45%;
  padding-bottom: 45%;
  margin: 2.5%;
  cursor: pointer;
  /*border: 1px solid #000000;*/
  text-decoration: none;
  /*color: #ffffff;*/
  /*font-weight: 300;*/
  font-size: small;
  letter-spacing: 0.02em;
  line-height: 20px;
  letter-spacing: 0.02em;
  color: #000000;
  /* margin-bottom: 21px; */
  background-color: white;
  background-position: center center;
  border: 1px solid #000000;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
  
  background-size: 100%; 
  background-repeat: no-repeat; 
  background-size: cover; 
  background-position: center center;
}
.tiles.tiletypes .tile {
    /*border: 1px solid #FFFFFF;*/
}
.tiles.tiletypes .ui-sortable-placeholder {
    /* FIX: do not show placeholder in tyletypes menu*/
	display: none;
}

.tiles .tile:after, .tiles .tile:before {
  /* content: ""; */
  /* float: left; */
}

.tile.tile-full {
    cursor: auto
}

/*START TILE SIZES*/

.tile.normal {
    width: 45%;
    padding-bottom: 45%;
}

.tile.large {
    width: 95%;
    padding-bottom: 95%;
}

.tile.tile-full {
  /*width: 95%;*/
  width: 100%;
  margin: 0px;
  padding-bottom: 0px;
  height: auto;
}

.tile-link {
    width: 100%;
    display: inline-block;
    padding: 5px;
}

.tile-full-title {
    width:100%; 
    max-height:40px; 
    word-break:break-all; 
    overflow:hidden; 
    white-space:normal;
}

.tile.tile-full.tile-none {
    border: none;
    width: 100%;
    background-color: transparent;
    margin: 0px;
}

.tiles .tile.flex {
    padding-bottom: 10px;
    /* display:  block; */
    /* overflow: visible; */
    height: auto;
}

.tile.double {
    width: 95%;
    padding-bottom: 45%;
}

.tile.tile-full.tile-none .tile.double {
    /*width: 100%;*/
}

.tiles .tile.double-down {
    width: 45%;
    padding-bottom: 95%;
}
.tiles .tile .square-tile-image {
    width: 65%;
}
.tiles .tile .tile-upload-body .square-tile-image {
    width: 50%;
}
.tiles .tile.double .square-tile-image {
    width: 28% !important;
}

/*fix to make tile clickable*/
.tiles .tile.normal .tile-inner {
    padding-bottom: 60%;
}

.tiles .tile.double .tile-inner {
    padding-bottom: 30%;
}

.tiles .tile.double-down .tile-inner {
    padding-bottom: 180%;
}

/*END TILE SIZES*/

.tiles .tile:hover {
    border-color: #aaa !important;
}
.tiles .tile:active, .tiles .tile.selected {
    border-color: #ccc !important; 
}
.tiles .tile.selected {
    border: 1px solid #ccc;
}

.tiles .tile:not(.selected) .corner:after {
    content: "";
    display: inline-block;
    /*border-left: 40px solid transparent;*/
    border-bottom: 40px solid transparent;
    border-right: 40px solid #aaa;
    position: absolute;
    z-index: 1;
    top: -3px;
    right: -3px;
}

.tiles .tile.selected .corner:after,
.tiles .tile.tile-full .corner:after {
    content: "";
    display: inline-block;
    border-left: 40px solid transparent;
    border-bottom: 40px solid transparent;
    border-right: 40px solid #ccc;
    position: absolute;
    z-index: 1;
    top: -3px;
    right: -3px;
}
.tiles .tile.selected .check:after {
    content: "";
    font-family: "Font Awesome 5 Free"; 
    font-size: 13px;
    content: "\f00c";
    color: red;
    font-weight: 900;
    /*display: inline-block;*/
     position: absolute; 
    z-index: 2;
    top: 2px;
    right: 2px;
}
.tiles .tile:not(.preview) .check:after {
    content: "";
    font-family: "Font Awesome 5 Free"; 
    font-size: 13px;
    content: "\f044";
    font-weight: 900;
    /*display: inline-block;*/
     position: absolute; 
     z-index: 2;
    top: 2px;
    right: 2px;
}
/*//Added these EV, 22 jan*/
.tiles .tile.selected .trash:after {
    font-family: "Font Awesome 5 Free"; 
    font-size: 13px;
    content: "\f014";
    font-weight: 900;
    position: absolute;  
    z-index: 2;
    top: 2px;
    right: 2px;
}
.tiles .tile:not(.preview) .trash:after {
    font-family: "Font Awesome 5 Free"; 
    font-size: 13px;
    content: "\f014";
    font-weight: 900;
     position: absolute; 
    z-index: 2; 
    top: 2px;
    right: 2px;
}

.tiles .tile:not(.preview) .tile-close:after {
    content: "";
    font-family: "Font Awesome 5 Free"; 
    font-size: 13px;
    content: "\f00d";
    font-weight: 900;
    /* display: inline-block; */
    position: absolute;
    z-index: 2;
    top: 2px;
    right: 2px;
}
.tiles .tile.tile-full.tile-none .tile-close:after {
    top: 1px;
    right: 7px;
}

.tiles .tile.icon {
    padding: 0;
}
.tiles .tile.image .tile-body {
    padding: 0 !important;
}
.tiles .tile.image .tile-body > img {
    width: 100%;
    height: auto;
    min-height: 100%;
    max-width: 100%;
}
.tiles .tile.image .tile-body h3 {
    display: inline-block;
}

.tiles .tile .tile-header {
    position: relative;
    width: 100%;
    top: 0px;
    padding: 10px 10px 15px 10px;
    /* margin-top: 0px; */
    /* border-bottom: 1px solid transparent; */
    border-top-right-radius: 1px;
    border-top-left-radius: 1px;
    background-color: #000000;
    border-color: #000000;
    color: #FFFFFF;
    white-space: nowrap;
}

.tile-header > .tile-headertxt {
	overflow: hidden;
}

@media (max-width: 1200px){
    .stack-edit-right-column{
        padding-left: 0px;
    }
    .stack-edit-center-column{
        padding-left: 0px;
        padding-right: 0px;
    }
    .emulator_phone{
        margin-left: 0px;
    }
    .tiletypes .tile .tile-header{
        padding: 5px 7px 10px 7px;
    }
    .tiletypes .tile-header > .tile-headertxt{
        font-size: 90%;
    }
} 

.tiles .tile .tile-main {
    width:  100%;
    /* height: 100%; */
    /* min-height: 10000px; */
    position: relative;
    /* overflow: hidden; */
    height: inherit;
    /* top: 0px; */
    /* padding:inherit; */
    /* padding: 30px 0px 0px 0px; */
    /* background-color: #aaaaaa; */
    color: #000000;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 6%;
    text-align: center;
}

.tile.double .tile-main{
    padding: 2%;
}

.tile.double-down .tile-main{
    padding-top: 56% !important;
}

.tiles .tile .tile-main .tile-background {
    position: absolute;
    padding: 0px;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 0;
}

.tiles .tile .tile-content-full {
    position: relative;
    padding: 2px;
}

.tiles .tile .tile-content {
    height: 100%;
    /* overflow: hidden; */
    width: 100%;
    /*position: absolute;*/
    /* top: 67.5%; */
    padding: 2px;
}

.tiles .tile .tile-content.small {
    line-height: 100%;
}

.tile-content img,
.tile-content-full img,
.tile .contentpage img {
    max-width: 100%;
}


.tiles .tile .tile-body {
    /* height: 100%; */
    /* margin-top: 17px; */
    vertical-align: top;
    padding: 10px 10px;
    overflow: hidden;
    /* position: absolute; */
    font-weight: 400;
    font-size: 12px;
    color: #000000;
    /*color: #ffffff;*/
    margin-bottom: 10px;
}
.tiles .tile .tile-body p {
    font-weight: 400;
    font-size: 13px;
    color: #000000;
    color: #ffffff;
    line-height: 20px;
    overflow: hidden;
}
.tiles .tile .tile-body p:hover {
    color: rgba(0, 0, 0, 0.8);
}
.tiles .tile .tile-body p:active {
    color: rgba(0, 0, 0, 0.4);
}
.tiles .tile .tile-body p:hover {
    color: #ffffff;
}
.tiles .tile .tile-body img {
    float: left;
    margin-right: 10px;
}
.tiles .tile .tile-body img.pull-right {
    float: right !important;
    margin-left: 10px;
    margin-right: 0px;
}

.tiles .tile-full .title {
    padding: 5px;
    font-weight: bold;
    margin-bottom: 5px;
}

.tiles .tile .tile-body > .content {
    display: inline-block;
}

.tiles .tile .contentpage {
    padding: 5px;
    display: inline-block;
    background-color: #fff;
    width: 100%;
    color: #000;
}

.contenttitle {
	width: 100%;
}

.tiles .tile .tile-body > i {
    /*margin-top: 17px;*/
    /* display: block; */
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    }
.tiles.tiletypes .tile .tile-body > i {
    /*margin-top: 12px;*/
    /* display: block; */
    font-size: 45px;
    line-height: 45px;
    text-align: center;
}
.tiles .tile .tile-body h1,
.tiles .tile .tile-body h2,
.tiles .tile .tile-body h3,
.tiles .tile .tile-body h4,
.tiles .tile .tile-body h5,
.tiles .tile .tile-body h6,
.tiles .tile .tile-body p {
    padding: 0;
    margin: 0;
    line-height: 14px;
}
.tiles .tile .tile-body h1:hover,
.tiles .tile .tile-body h2:hover,
.tiles .tile .tile-body h3:hover,
.tiles .tile .tile-body h4:hover,
.tiles .tile .tile-body h5:hover,
.tiles .tile .tile-body h6:hover,
.tiles .tile .tile-body p:hover {
    color: #ffffff;
}
.tiles .tile .tile-body h3,
.tiles .tile .tile-body h4 {
    margin-bottom: 5px;
}
/*.tiles .tile .tile-object {
   display: inline-block; 
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    min-height: 30px;
    background-color: transparent;*zoom:1;
}
.tiles .tile .tile-object:before, .tiles .tile .tile-object:after {
    display: table;
    content: "";
}
.tiles .tile .tile-object:after {
    clear: both;
}
.tiles .tile .tile-object > .name {
    position: absolute;
    bottom: 0;
    left: 0;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-right: 15px;
    font-weight: 400;
    font-size: 13px;
    color: #ffffff;
}
.tiles .tile .tile-object > .name > i {
    vertical-align: middle;
    display: block;
    font-size: 24px;
    height: 18px;
    width: 24px;
}
.tiles .tile .tile-object > .number {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 0;
    color: #ffffff;
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.01em;
    line-height: 14px;
    margin-bottom: 8px;
    margin-right: 10px;
}*/

.tiles .tile .tile-bRody > .number {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 0;
    color: #ffffff;
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.01em;
    line-height: 14px;
    margin-bottom: 8px;
    margin-right: 10px;
}

.tiles .tile .tile-alert{
    position: absolute;
    background-color: #DDDDDD;
    border: 1px solid #AAAAAA;
    bottom: 10px;
    padding: 2px;
    width: 90%;
    margin: 0px 5% 0px 5%;
    text-align: center;
    opacity: .9;
    filter: alpha(opacity=90);
}

stackplayer .tiles .tile .tile-alert{
    font-size: smaller;
    line-height: initial;
}

#scrollArea {
    height: 100%;
    width: 100%;
    position: relative;
    /*    overflow: visible;
    overflow-x: hidden;*/
    padding-bottom: 60px;
    
}

#OLDscrollAreaHidden {
    position: absolute;
    width: 100%;
    /*padding-right: 25px;*/
    padding-bottom: 60px;
    top: 0;
    bottom: 0;
    left: 0;
    /* right: -17px; *//* Increase this value (in negative) for cross-browser compatibility */
    overflow-x: hidden;
    overflow-y: scroll;
}

#scrollAreaHidden {
    /* position: absolute; */
    width: 100%;
    height: 100%;
    box-sizing: content-box;
    /* padding-bottom: 60px; removed because the lowest tiles were not completly shown in Firefox*/
    padding-left: 2.5%;
    padding-right: 50px;
    /* padding: 0% 5% 60px 5%; */
    /* bottom: 0; */
    /* left: 0; */
    /* right: -17px; */
    overflow-x: hidden;
    overflow-y: scroll;
}

.tileContent {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

#bottom {
    display: block;
    margin-top: 2000px;
}

.boxtstackTags {
    display:box;
    height: 53px;
    /* Firefox */
    display:-moz-box;
    -moz-box-orient:horizontal;
     /* Safari, Opera, and Chrome */
    display:-webkit-box;
    -webkit-box-orient:horizontal;
    /* W3C */
    display:box;
    box-orient:horizontal;
}

.boxtstackTags .column1 {
    -moz-box-flex:1.0; /* Firefox */
    -webkit-box-flex:1.0; /* Safari and Chrome */
    -ms-flex:1.0; /* Internet Explorer 10 */
    box-flex:1.0;
}

.boxtstackTags .column2 {
    -moz-box-flex:1.0;/* Firefox */
    -webkit-box-flex:1.0;/* Safari and Chrome */
    -ms-flex:1.0;/* Internet Explorer 10 */
    box-flex:1.0;
    word-break: break-word;
    overflow: hidden;
    width: 80%;
}

.tile-info{
    position: absolute;
    z-index: 2;
    bottom: -15px;
    right: 75px;
    height: 30px;
    width: 30px;
    line-height: 26px !important;
    background-color: #ffffff;
    color: #000000;
    font-size: 12px !important;
    /*padding: 8px 10px;*/
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 50%;
    border: 2px solid #000;
    -moz-box-shadow: 0px 0px 5px #000;
    -webkit-box-shadow: 0px 0px 5px #000;
    box-shadow: 0px 0px 5px #000;
}

.tile-icon {
    position: absolute;
    z-index: 1;
    bottom: -15px;
    right: 10px;
    height: 30px;
    width: 30px;
    line-height: 26px !important;
    background-color: #ffffff;
    color: #000000;
    font-size: 12px !important;
    /*padding: 8px 10px;*/
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #000;
    -moz-box-shadow: 0px 0px 5px #000;
    -webkit-box-shadow: 0px 0px 5px #000;
    box-shadow: 0px 0px 5px #000;
}

.tile-icon.tile-icon-link {
    bottom: 10px !important;
}


.tile-icon.tile-icon-link-square {
    bottom: 10px !important;
    border-radius: 10%;
}

.tile-icon.tile-icon-name {
    right: auto;
    left: 10px;
}

.tile-icon.tile-selected {
    position:absolute;
    color: red;
    top:50%;
    left:50%; /* based on 30px width of tile icons and a width of 110 for tiles */
    transform: translate(-15px);
}

.tile-icon .provider-favicon img{
    width: 60%;
    vertical-align: text-bottom;
}

/* so links in tiles don't have the same color as the tile */
.tile a:link {
    color: #0000EE;
}

.tile a:visited {
    color: #551A8B;
}

.tile a:hover {
    color: #0000EE;
    text-decoration: underline;
}

.tile a:hover {
    color: #551A8B;
    text-decoration: underline;
}

.size-picker{
    width: 100%;
}
.size-picker .size-option {
    display: inline-block;
    width: 120px;
    text-align: center;
    border: 2px solid #FFFFFF;
}
.size-picker .size-option.active {
    border: 2px solid #DDDDDD;
}

/*COLOURED TILES*/

.tile-red {
    border-color: #d84a38 !important;
}

.tile-red .tile-header, .option-red {
    background-color: #d84a38 !important;
    color: #ffffff !important;
}

.tile-orange {
    border-color: #ffa500 !important;
}

.tile-orange .tile-header, .option-orange {
    background-color: #ffa500 !important;
    color: #ffffff !important;
}

.tile-yellow {
    border-color: #ffee00 !important;
}

.tile-yellow .tile-header, .option-yellow {
    background-color: #ffee00 !important;
    color: #000000 !important;
}

.tile-green {
    border-color: #119126 !important;
}

.tile-green .tile-header, .option-green {
    background-color: #119126 !important;
    color: #ffffff !important;
}

.tile-turquoise {
    border-color: #00d7e8 !important;
}

.tile-turquoise .tile-header, .option-turquoise {
    background-color: #00d7e8 !important;
    color: #111111 !important;
}

.tile-blue {
    border-color: #3A3AD8 !important;
}

.tile-blue .tile-header, .option-blue {
    background-color: #3A3AD8 !important;
    color: #ffffff !important;
}

.tile-purple {
    border-color: #8e44ad !important;
}

.tile-purple .tile-header, .option-purple {
    background-color: #8e44ad !important;
    color: #ffffff !important;
}

.tile-pink {
    border-color: #f8c1ff !important;
}

.tile-pink .tile-header, .option-pink {
    background-color: #f8c1ff !important;
    color: #000000 !important;
}

.tile-gray {
    border-color: #bbbbbb !important;
}

.tile-gray .tile-header, .option-gray {
    background-color: #bbbbbb !important;
    color: #ffffff !important;
}

.tile-black {
    border-color: #333333 !important;
}

.tile-black .tile-header, .option-black {
    background-color: #333333 !important;
    color: #ffffff !important;
}

.tile-brown {
    border-color: #ae5700 !important;
}

.tile-brown .tile-header, .option-brown {
    background-color: #ae5700 !important;
    color: #ffffff !important;
}

.tile-header.blank{
    background-color: transparent !important;
}

.tile-embed {
    min-height: 50px !important;
}
.embed-responsive-object {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 aspect ratio */
    /*height: 0;*/
    overflow: hidden;
}
.embed-responsive-object iframe,
.embed-responsive-object object,
.embed-responsive-object embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.event_linked_stacks{
    clear: both;
    background-color: #333333;
    overflow: auto; /* makes div wrap around floating content */ 
    border: 2px solid #ffffff;
}
